
PENGADIAN EMAS - Bug #16456

iOS[EMAS][DASHBOARD][GOLD DASHBOARD][Wording Capitalization in Gold Dashboard - English]

UI Issue ###10528

12 May 2023 11:58 AM - yap chekying

Status: Closed Start date: 12 May 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Some titles are not written with the correct capitalization rules.

Issue -> Expectation

Total gold weight (gram) -> Total Gold Weight (Gram)

Gold value (rupiah) -> Gold Value (Rupiah)

Potential gain/loss -> Potential Gain/Loss

Today's purchase price -> Today's Purchase Price

History

#1 - 12 May 2023 02:34 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 15 May 2023 09:21 AM - yap chekying

- File IMG_0488[1].PNG added

- Status changed from Resolved to Pending Close

Fixed

 IMG_0488%5B1%5D.PNG 

#3 - 16 May 2023 07:13 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

IMG_0488[1].PNG 1.83 MB 15 May 2023 yap chekying
